package com.mortals.xhx.module.task.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.task.model.TaskFormEntity;
import com.mortals.xhx.module.task.model.TaskFormQuery;

/**
* <p>Title: 流程任务关联表</p>
* <p>Description: TaskFormForm  </p>
* @author
* @version 1.0.0
*/
public class TaskFormForm extends BaseCRUDFormLong<TaskFormEntity> {
    private TaskFormEntity entity = new TaskFormEntity();
    private TaskFormQuery query = new TaskFormQuery();
    public TaskFormForm(){

    }

    @Override
    public TaskFormEntity getEntity() {
    return entity;
    }


    public void setEntity(TaskFormEntity entity) {
        this.entity = entity;
    }

    @Override
    public TaskFormQuery getQuery() {
    return query;
    }

    public void setQuery(TaskFormQuery query) {
    this.query = query;
    }
}